



body{background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/02.jpg) repeat-x top;;font: 10px/170%  Tahoma}
#rrss{        background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/feed-icon.png) no-repeat ;height: 128px;width: 128px;display: block;      }
a{text-decoration: none;color:#6696A2}
a:visited {	color:#EAEAEA;	text-decoration: none;}
a:visited:hover {	color: #7C3001;	text-decoration: none;}
.aj6 a:visited {
  COLOR:#fff
}


a:submitmail {	color: #7C3001;	text-decoration: none;}
#adminhg {margin: 10px ;display: block;background: no-repeat  url(http://www.ParsiBlog.com/view/TempImgs/temp130/author.gif) right  ;padding: 0PX 23PX 0PX  10PX;width:158PX}
#linkead {margin: 10px ;display: block;background:no-repeat url(http://www.ParsiBlog.com/view/TempImgs/temp130/link.gif) right;padding: 0PX 23PX 0PX  10PX;width:158PX}
#y a {background:no-repeat url(http://www.ParsiBlog.com/view/TempImgs/temp130/mail.gif) ;padding:9px;width:0PX;display: block;margin-top: 8px}
#q a {background:no-repeat left url(http://www.ParsiBlog.com/view/TempImgs/temp130/achar.gif);width:17PX;display: block;margin-bottom:2px;float: LEFT;}
.content-l a:hover {background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/arrow_right.gif) no-repeat right 5px #F8F3E9}
.content-l img {margin: 10px;width: 130px}
.content-l a {width: 171px;padding: 2px 10px;display: block;background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/arrow_right.gif) no-repeat right 5px;margin: 0px 8px}
.tanzim {width: 175px;padding: 2px 0px;margin: 0px 9px;text-align: justify;}

.al1{width: 900px;padding-right: 60px;text-align:right ;line-height: 40px;height: 40px;font-size: 17px;font-weight: bold}
.al2{display:inline-table;color: #3A1601;width: 800px;clear: right;text-align:right ;line-height: 30px;overflow: hidden;height: 30px;font-size: 13px;margin-top: 75px;color: #fff}
.al3{background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/left_bg.png) top  left  no-repeat ;width: 1025px;display: table }
.al4{background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/right_bg.png)  right top   no-repeat ;width: 1025px;display: table}
.al5{margin-bottom: 10px;width: 990px;display: table;border: 1px solid #F1EFEF;border-top:0px;border-bottom: 0px;;background: bottom #EBF4F3 no-repeat url(http://www.ParsiBlog.com/view/TempImgs/temp130/11W.jpg)  }
.al6{width: 945px;display: table}
.al7{width: 222px;display: table;margin-top: 10px;float: right;margin-left: 20px}
.al8{background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/01tr_Minimalist.png) left no-repeat ;width: 12px;height:28px;float: left}
.al81{background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/01tr_Minimalist1.png) left no-repeat ;width: 12px;height:28px;float: left}
.al9{background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/01t_Minimalist.png) repeat-x ;width:200px;height: 28px;float: left;text-align: right;line-height: 28px;font-family: Arial;font-size: 14px;color: #FFFFFF;font-weight: bold}
.aj1{background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/01tl_Minimalist.png)  no-repeat ;width:10px;height: 28px;float:left }
.aj11{background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/01tl_Minimalist1.png)  no-repeat ;width:10px;height: 28px;float:left }
.aj2{border: 1px solid #fff;text-align: right;padding-bottom: 10px;background:  #fff;display: table;width: 220px;float: right;margin-bottom: 15px;  }
.aj22{display: table;width: 220px;font-size: 12px}
.aj3{background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/file.gif) ;width:16px ;height: 16px}
.aj4{border-bottom: 1px solid #fff;height: 1px;overflow: hidden; width: 90%;margin: 4px 0px}
.aj5{width:700px;display: table;margin-top: 10px;;float: right}
.aj6{background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/01t_Minimalist.png) repeat-x ;width:678px;height: 28px;float: left}
.aj61{background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/01t_Minimalist1.png) repeat-x ;width:678px;height: 28px;float: left}
.aj7{font-size: 16px;font-family: Arial;color: #6F4224;font-weight: bold;color: #fff;line-height: 25px;text-align: right;}
.aj8{border: 1px solid #fff;background:  #fff;display: table;width:698px;float: right;margin-bottom: 20px}
.aj9{width: 100%;height: 30px;display: inline-table;text-align: right;}
.at71{overflow: hidden;float:right ;display:inline-table;width: 33PX;height: 23PX;font-weight: bold ;background:url(http://www.ParsiBlog.com/view/TempImgs/temp130/PAGING.gif) no-repeat ;color: #FFF;margin:0px 3px;text-align: center}
.at7a{overflow: hidden;float:right ;display:inline-table;width: 33PX;height: 23PX;font-weight: bold ;background:url(http://www.ParsiBlog.com/view/TempImgs/temp130/PAGING1.gif) no-repeat ;color: #FFF;margin:0px 3px;text-align: center}
.TAGE2{
 background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/star.gif) no-repeat right;height: 20px;padding-right: 21px;display: block
}


.at1{padding: 4px;height:20px;line-height: 20px;margin-bottom: 5px;;border-bottom: 1px solid #6995A7}
.at2{float: right;;font-size: 14px;font-family: Arial;color: #6F4224}
.at3{font-family: Tahoma;float: left;background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/author.gif) no-repeat right;height: 20px;padding-right: 21px;display: block}
.at4{width: 670px;display: table;text-align:justify ;margin: 10px 0px;font-size: 12px}
.at5{margin-top: 7px;border-top: 1px solid #6995A7;height: 22px;padding: 3px}
.at6{float: right;background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/author.gif) no-repeat right;height: 20px;padding-right: 21px;display: block}
.at7{float: right;background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/mail.gif) no-repeat right;height: 20px;padding-right: 21px;display: block;margin-right: 20px}
.at8{cursor: pointer;float: left;background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/comment.gif) no-repeat right;height: 20px;padding-right: 21px;display: block;margin-right: 20px}
.at9{background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/star.gif) no-repeat right;height: 20px;padding-right: 21px;display: block}
.au1{float: left;margin-top: 7px;}
.au2{float: right;line-height: 20px;text-align: right;direction: rtl;}
.au3{border:1px solid #fff ;background:  #fff;display: table;width:698px;float: right;margin-bottom: 20px;}
.au33{display: table;width:698px}
.au4{width:650px;margin:10px 10px 0px 0px;text-align: right;font-size: 13px}
.au4 a {
  color: #6696A2
}


.au5{background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/11W.jpg) top  ;overflow: hidden;width: 972PX;height:100px;line-height: 150PX;float: left;text-align: right;padding-right: 20PX}
.au6{background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/footer_bottom_right.png)  right top   no-repeat ;width: 1025px;height:215px}
.au7{background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/footer_bottom_middle.png)  bottom    repeat-x ;width: 935px;padding-right: 20px;text-align: right;height:215px;line-height: 330px;font-size: 13px}





#hi img{       background:#fff  ;margin: 0px;padding: 0px        }

div#xmenu div.menubar {width:auto;font-family:  Arial, Helvetica, sans-serif;font-size: 10px;line-height: 150%;margin: 0px 0px 0px 0px;padding: 0px 15px 0px 15px;clear: both;position: relative;z-index:100;}
div#xmenu div.menubar-m {height: 48px;background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/menubar_m.png) 0 0 repeat-x;}
div#xmenu div.menubar-l {position: absolute;top: 0px;left: 0px;width: 15px;height: 48px;background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/menubar_l.png) 0 0 no-repeat;}
div#xmenu div.menubar-r {position: absolute;top: 0px;right: 0px;width: 15px;height: 48px;background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/menubar_r.png) 0 0 no-repeat;}

/* Menu */
div#xmenu ul {margin: 0px;padding: 0px;list-style: none;float: left;}
div#xmenu li {position: relative;margin: 0px;padding: 0px;display: block;float: left;z-index: 5;}
div#xmenu li a, #menu li span.separator {color: #2498be;font-family: Arial;font-size: 11px;line-height: 150%;height: 48px;display: block;float: left;line-height: 32px;text-decoration: none;}
div#xmenu li span {display: block;font-family: Tahoma, Arial, Helvetica, sans-serif;background-repeat: no-repeat;background-position: 95% 50%;}
div#xmenu a:hover, div#xmenu span.separator:hover, div#xmenu span.sfhover {color: #000000;}
div#xmenu li.active {font-weight: bold;}
div#xmenu li.active ul {font-weight: normal;}
div#xmenu li.parent span.separator {cursor: pointer;}
div#xmenu li.fancy {position: absolute;top: 0px;visibility: hidden;z-index: 4;overflow: hidden;}
div#xmenu li.fancy div.fancy-container {padding: 0px 15px 0px 15px;}
div#xmenu li.fancy div.fancy-container div.fancy-m {height: 48px;background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/menu_fancy_m.png) 0 0 repeat-x;}
div#xmenu li.fancy div.fancy-container div.fancy-l {position: absolute;top: 0px;left: 5px;width: 10px;height: 48px;background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/menu_fancy_l.png) 0 0 no-repeat; /* ie6png:crop */}
div#xmenu li.fancy div.fancy-container div.fancy-r {position: absolute;top: 0px;right: 5px;width: 10px;height: 48px;background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/menu_fancy_r.png) 0 0 no-repeat; /* ie6png:crop */}
div#xmenu ul.menu {position: absolute;top: 0px;right: 12px;z-index: 11;height: 48px;}
div#xmenu li.level1 {top: 6px;}
div#xmenu a.level1, div#xmenu span.level1 {padding: 0px 5px 0px 5px;background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/menu_level1_item.png) 0 0 no-repeat;color: #ffffff;font-weight: bold;}
div#xmenu a.level1 span, div#xmenu span.level1 span {padding: 0px 15px 0px 15px;}
div#xmenu li:hover a.level1, div#xmenu li.sfhover a.level1, div#xmenu li:hover span.level1, div#xmenu li.sfhover span.level1 {/* color: #323232; */}
div#xmenu li.active a.level1, div#xmenu li.active span.level1 {color: #FFFFFF;}
div#xmenu a.level1 span.xtitle, div#xmenu span.level1 span.xtitle{padding: 0px;line-height: 200%;}
div#xmenu a.level1 span.sub, div#xmenu span.level1 span.sub {padding: 0px;font-size: 80%;font-weight: normal;color: #CCCCCC;margin-top: -6px;line-height: 15px;}

   .hgfh{
       background: #C6D9FF;height: 1px;overflow: hidden;width: 97%;
      }

/* Sub Menu */
div#xmenu ul.menu ul {position: absolute;top: 42px;right: 999em;width: 165px;padding: 0px 0px 5px 0px;background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/menu_dropdown_bg.png) 0 100% no-repeat;}
div#xmenu li:hover ul, div#xmenu li.sfhover ul {right: 0px;z-index: 100;}
div#xmenu li.level1 li {width: 100%;text-indent: 8px;}
div#xmenu li.level1 li a, div#xmenu li.level1 li span.separator{height: 25px;padding: 0px;margin: 0px 1px 0px 1px;background: #FFFFFF url(http://www.ParsiBlog.com/view/TempImgs/temp130/menu_level2_item.png) 100% 0 no-repeat;float: none;display: block;line-height: 25px;}
div#xmenu li.level2 a.parent span, div#xmenu li li.level2 span.parent span {background: url(http://www.ParsiBlog.com/view/TempImgs/temp130/menu_level2_item_parent.png) 95% 0 no-repeat;}
div#xmenu li.level2 a.active, div#xmenu li.level2 span.active {}
div#xmenu li.level2 a:hover,
div#xmenu li.level2 span.separator:hover,
div#xmenu li.level2 span.sfhover {}
div#xmenu li ul ul {margin: -42px 164px 0 0;}
div#xmenu li:hover ul ul, div#xmenu li.sfhover ul ul {border: 0px;}
div#xmenu li:hover ul ul, div#xmenu li.sfhover ul ul,
div#xmenu li:hover ul ul ul, div#xmenu li.sfhover ul ul ul,
div#xmenu li:hover ul ul ul ul, div#xmenu li.sfhover ul ul ul ul {right: 999em;}
div#xmenu li li:hover ul, div#xmenu li li.sfhover ul,
div#xmenu li li li:hover ul, div#xmenu li li li.sfhover ul,
div#xmenu li li li li:hover ul, div#xmenu li li li li.sfhover ul {right: 0;z-index: 100;}

div#xmenu li.level2 a.level2 span{float:right;;cursor:pointer;font-size: 13px}
div#xmenu li.level3 a.level3 span{float:right;;cursor:pointer;;font-size: 13px}
div#xmenu li.level4 a.level4 span{float:right;;cursor:pointer;;font-size: 13px}
div#xmenu li.level5 a.level5 span{float:right;;cursor:pointer;;font-size: 13px}
div#xmenu li.level6 a.level6 span{float:right;;cursor:pointer;;font-size: 13px}
div#xmenu li.level7 a.level7 span{float:right;;cursor:pointer;;font-size: 13px}

